## libxml-rss-feed-perl 2.212

=== debian/changelog ===
libxml-rss-feed-perl (2.212-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.7.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for libxml-rss-feed-perl.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Drop fields with obsolete URLs.
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Nov 2024 15:35:51 +0100

libxml-rss-feed-perl (2.212-2) unstable; urgency=medium

  * QA upload.
  * Use Homepage field. (Closes: #615311)
  * Convert to source format 3.0. (Closes: #1007326)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Thu, 14 Sep 2023 16:15:51 +0000

libxml-rss-feed-perl (2.212-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965698)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 16:41:13 +0100

libxml-rss-feed-perl (2.212-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": add missing targets to debian/rules.
    (Closes: #999215)
  * Fix "FTBFS with Perl 5.34: t/010_deprecated_methods.t failure":
    take fixed test from upstream 2.4 release.
    (Closes: #993335)

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Dec 2021 18:41:00 +0100

libxml-rss-feed-perl (2.212-1.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:22:51 +0100

libxml-rss-feed-perl (2.212-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #797187)

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Sep 2015 18:41:26 +0200

libxml-rss-feed-perl (2.212-1) unstable; urgency=low

  * Initial release

 -- Erik Vetters <evetters@gmail.com>  Tue, 23 Jan 2007 17:08:28 +0100
