=== debian/control ===
Source: libxml-rss-feed-perl
Section: perl
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libxml-rss-perl,
               perl,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/libxml-rss-feed-perl
Vcs-Git: https://salsa.debian.org/debian/libxml-rss-feed-perl.git

Package: libxml-rss-feed-perl
Architecture: all
Depends: libclone-perl,
         libhtml-parser-perl,
         liburi-perl,
         libxml-rss-perl,
         ${perl:Depends},
         ${misc:Depends},
Description: Perl module for Persistent XML RSS (RDF Site Summary) Encapsulation
 This module is a framework for persistent XML RSS (RDF Site Summary)
 Encapsulation. This module provides a framework for watching multiple
 RSS sources. The magic is in the late_breaking_news method that returns
 only headlines it hasn't seen.
 .
 If you want a non-blocking way to watch multiple RSS sources with one
 process use POE::Component::RSSAggregator (libpoe-component-rssaggregator)
