=== debian/watch ===
version=3
http://www.cpan.org/modules/by-module/XML/XML-RSS-Feed-([0-9].*)\.tar.gz
